---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/ubi9/httpd-24@sha256:9c8685e9b35e0262af34b42288252f421e0791efd835b5673cf9d10c90863a36
  metadata:
    creationTimestamp: null
    name: sha256:9c8685e9b35e0262af34b42288252f421e0791efd835b5673cf9d10c90863a36
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and serve static content via Apache HTTP Server (httpd) 2.4
      on UBI 9. For more information about using this builder image, including OpenShift
      considerations, see https://github.com/sclorg/httpd-container/blob/master/2.4/README.md.
    iconClass: icon-httpd
    openshift.io/display-name: Apache HTTP Server 2.4 (UBI 9)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/httpd-ex.git
    tags: builder,httpd
    version: "2.4"
  creationTimestamp: "2025-10-27T11:40:51Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: httpd:2.4-ubi9
  namespace: openshift
  resourceVersion: "19670"
  uid: 9b51165d-b9c2-484d-9090-8f6de7296da2
tag:
  annotations:
    description: Build and serve static content via Apache HTTP Server (httpd) 2.4
      on UBI 9. For more information about using this builder image, including OpenShift
      considerations, see https://github.com/sclorg/httpd-container/blob/master/2.4/README.md.
    iconClass: icon-httpd
    openshift.io/display-name: Apache HTTP Server 2.4 (UBI 9)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/httpd-ex.git
    tags: builder,httpd
    version: "2.4"
  from:
    kind: DockerImage
    name: registry.redhat.io/ubi9/httpd-24:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 2.4-ubi9
  referencePolicy:
    type: Local
